win32ps Functions
win32_ps_stat_mem
win32ps Functions
PHP Manual

# win32_ps_list_procs

List running processes

### Description

array win32_ps_list_procs ( void )

Retrieves statistics about all running processes.

### Return Values

Returns `FALSE` on failure, or an array consisting of process statistics like win32_ps_stat_proc returns for all running processes on success.

### See Also

- win32_ps_stat_proc